@import 'styles/variables.scss';
@import 'styles/grid.scss';
@import 'styles/share.scss';

html {
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
}

/* You can add global styles to this file, and also import other style files */
.input-primary {
  padding: 0.8em 0;

  border-radius: 0.4em;
  border: 1px solid #d2d2d2;
}

input.ng-invalid.ng-touched,
textarea.ng-invalid.ng-touched {
  outline: 2px solid red;
}
